/* database nfd */

html
{
	height: 100%;
	margin-bottom: 1px;
}

body
{
	background: black;
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

#db_wrapper
{
	border-style: solid;
	border-width: 10px;
	border-color: black;
	border-bottom-width: 0px;
	margin: 0;
	padding: 0;
	background: white;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

div.roderand
{
	margin: 0;
	padding: 0;	
	border-color: #C00;
  border-width: 1px;
  border-style: solid solid none solid;
}


div.roderand-vp
{
	margin: 0;
	padding: 0;
	background-image:url('../plaatjes/collage.jpg');
	background-position: bottom;
  background-repeat: no-repeat;  
  border-color: #C00;
  border-width: 1px;
  border-style: solid solid none solid;
  padding-bottom: 550px;
}

div.roderand-vp_1 {
  margin: 0;
  padding: 0;
  background-image:url('../plaatjes/collage_1.jpg');
  background-position: bottom;
  background-repeat: no-repeat;  
  border-color: #C00;
  border-width: 1px;
  border-style: solid solid none solid;
  padding-bottom: 550px;
}

div.roderand-vp_2 {
  margin: 0;
  padding: 0;
  background-color: #a0918a;
  background-image:url('../plaatjes/collage_2.jpg');
  background-position: bottom;
  background-repeat: no-repeat;
  border-color: #C00;
  border-width: 1px;
  border-style: solid solid none solid;
  padding-bottom: 480px;
}

div.roderand-vp_2 p, div.roderand-vp_2 div {
	color: #DDDDDD;
}


#content
{
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	
}


.paginatitel
{
	margin-top: 10px;
	margin-left: 10px;
}

div.header {
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	color: white;
	background: black;
	/*
width: 100%;
	clear: both;
*/
	height: 50px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.header a { color: white; }

.header p
{
	margin: 0;
	padding: 30px 0 0 0;	
}

div.header div#headerlogos {
  height: 55px;
  margin-top: 10px;
  color: #FFFFFF;
  overflow: hidden;
  text-align: right;
  float: right;
}

div.header div#headerlogos img {
  border-style: none;
  padding-left: 5px;
}

h1.titel { padding-top: 10px; }

/* begin footer met adresgegevens */
div.footer
{
	background: #c00;
/*
	border-left: 10px solid black;
*/
/*
	border-right: 10px solid black;
*/
	white-space: nowrap;
	margin: 0;
	padding: 0;
}

div#disclaimer {
  float: right;
  padding-right: 10px;
}

address, div#disclaimer {
	font-family: verdana, arial, helvetica, sans-serif;
	background: #c00;
	color: white;
	display: block;
	font-style: normal;
	font-size: 9px;
	/* 1 puntje kleiner gemaakt */
	padding: 5px;
	padding-bottom: 0px;
	margin: 0px;
	margin-bottom: 0px;
}

address span {
	width: 640px;
	padding-right: 5%; /* om witruimte links naast emailadres te krijgen */
}

address a, address a:visited, address a:link, div#disclaimer a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

address strong { color: white; }
address a:hover, div#disclaimer a:hover { text-decoration: underline; }
/* eind footer met adresgegevens */

a
{
	color: #CC0000;
	text-decoration: none;
}

a:hover { text-decoration: underline; }


h1, h2, h5, h6
{
	color: #006666;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
}

ul
{
	margin: 0;
	padding: 0;
	list-style-position: inside;
}

/* jpk 3 april 2007: ik vind die h3 en h4 die anders zijn dan de andere h's een 
	beetje verwarrend. Tot nu toe heb ik dit overruled in mijn specifieke
	stylesheets. Is dit nodig in dit stylesheet? */

h3
{
	color: #006666;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-top: 12px;
}

h4
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

td,tr,p,div
{
	font-size: 12px;
	line-height: 140%;
	/* 26/1/2006 veranderd stond op 20px */
	color: black;
}
	
/*
NFD specifiek
*/
 
#zoekscherm  {
	/*margin-left: 50%;*/
	white-space: no-wrap;
}

table#zoekregel {
	border-collapse: collapse;
	margin: 0px;
}

table#zoekregel tr td {
	text-align: left;
	vertical-align: top;
}
table#zoekregel tr td.zoek {
	text-align: right;
	padding-left: 60px;
  vertical-align: top;
}



body{
	margin: 0 15px 15px 15px;
	padding: 0 15px 15px 15px;
}


body ul
{
	margin: 10px;
	padding: 10px;
	list-style: disc;
}


.namenlijstje {
	border-collapse: collapse;

}
.left {
	padding-left: 0px;
}


#colofon
{
	font-size:10px;
}

#cbg {
	text-align: left;
}





/* einde main level nav */

.justification-right {
	text-align: right;
	padding-left: 15px;

}


.justification-left {
	text-align: left;
	padding-left: 30px;

}

table#verspreidingstabel tr td {


}


table#netwerk {
	padding-bottom: 0px;
	margin-bottom: 25px;
		margin-top: 25px;

/*
		margin-left: 50%;
*/
	/*
border-style: solid;
	border-width: 1px;
	border-color: #666666;
*/
}


table#netwerk tr td {
	vertical-align: top;

	padding-right: 50px;
}


table#hitlist tr td{
	padding-right: 20px;
}
table#hitlist tr th{
	padding-right: 20px;
}



#naampie {
	color: #006666;
	font-size: 18px;
	font-weight: bold;
	padding-top: 0;
	
	
}



ul#cbglinks {
	padding-top: 0;
	margin-top: 0;
}

ul#cbglinks li {
	padding-top: 0;
	margin-top: 0;
	
}


ul#cbglinks li a{
	padding: 0;
	margin: 0;
	
}



#menu {
/*
	background-color: orange; werkt wel doe het niet
*/

}

ul#menu {
	list-style-type: none; 
	padding:0;
	margin: 0;
		padding-top: 5px;
		padding-bottom: 5px;
/*
	border: 1px solid black;
*/


/*
	padding-bottom: 5px;
*/
}

#menu li {
	display: inline;
	padding-right: 25px;
	padding-left: 5px;
			padding-bottom: 5px;

	border: 1px solid black;



}



.optie {
/*
	color: green;
*/
}

.geen_optie {
	color: grey;

}

#active_menu a {
	font-weight: bold;
/*
	color: black;
*/
	text-decoration:none;
}


#active_menu  {
	font-weight: bold;
	color: #CC0000;
	text-decoration:none;
}

/*
li#active_menu {
	border-bottom: 0px;
}
*/


ul#menu {
	padding-bottom: 20px;
}

/*
#menu li {
	padding-right: 0px;
}
*/

div#verspreiding {
	margin-bottom: 20px;
}

div#verspreiding2 {
	margin-bottom: 20px;
}


#nfbtitel a h1 {
	margin-left: 0;
	padding-left: 0;	

}

div#analyse_en_verklaring {
	padding-bottom: 20px;
}




div#logos {
  background-color: white; 
  padding:0; 
  border-color: #C00;
  border-width: 1px;
  border-style: none solid none solid;
}

div#logos table {
  width: 100%; 
  margin: 0;
}

td#meertenslogo {
  width: 150px;
  text-align: center;
}
td#copyright {
  text-align: center;
  vertical-align:bottom;
  font-size: 80%;
}
td#cbg_logo {
  width: 150px;
  text-align: center;
}
